@import '@/assets/scss/style'

.paso1
    position: relative
    &__image
        width: 80%
        background-size: cover
        height: 432px
        @include media-breakpoint-up(md)
            width: 300px
            height: 624px
        @include media-breakpoint-up(lg)
            width: 50%

    &__content
        width: 90%
        position: absolute
        right: 0
        background-color: color('white')
        margin-top: 300px
        @include media-breakpoint-up(md)
            margin-top: 0
            width: 80%
        @include media-breakpoint-up(lg)
            width: 60%

    &__account
        @include fluid-type(12px, 18px)
        text-decoration: underline
    &__begin
        @include media-breakpoint-down(sm)
            width: 100%